
Infrastructure - Task #2927

Story # 2923 (Closed): Per environment firewall configurations need to be fixed

Change dataone-cn-os-core to open 80 to anywhere

2012-06-12 23:46 - Chris Jones

Status: Closed Start date: 2012-06-12

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.0.1 Story Points:  

Product Version: *   

Description

Open port 80 on all CNs to allow for HTTP to HTTPS redirection.  currently, the connection hangs until timed out.  redirection is

already set up in the apache config. Change in the trunk and merge to the DATAONE_CN_OS_CORE_v1.0.0 branch.

History

#1 - 2012-06-12 23:47 - Chris Jones

- Milestone changed from CCI-1.0.0 to CCI-1.0.1

#2 - 2012-06-15 20:34 - Chris Jones

- Assignee changed from Chris Jones to Robert Waltz

#3 - 2012-06-15 21:59 - Robert Waltz

- Status changed from New to In Progress

#4 - 2012-06-19 05:30 - Robert Waltz

- Status changed from In Progress to Closed
